name = Translation redirect
description = Redirect to translated page when available. SEO for multilingual sites.
dependencies[] = i18n
package = Multilingual - Internationalization
core = 7.x


; Information added by drush on 2014-09-17
version = "7.x-1.11+8-dev"
core = "7.x"
project = "i18n"
datestamp = "1410986293"

